body {
	background:#fff url(top/back.webp) repeat-x fixed top center;
	color:#3f5071;
	text-align:center;
}
/*************************************************/
/*	���	*/
a{
	color:#9e8272;
	text-decoration:underline;
}
a:visited{
	color:#9e7272;
	text-decoration:none;
}
a:hover{
	color:#c1c773;
	text-decoration:none;
}
/*************************************************/
/*	HTML	*/
h2{
	color:#669999;
	padding:20px;
  background-color:#d5efef;
}
h3{
	color:#669999;
	padding:20px;
  background-color:#ecf8f8;
  width:300px;
  margin:auto;
}
.chara_set{
  width:900px;
  margin:auto;
}
.chara{
  margin:20px;
  width:340px;
  border:3px double #fff;
  padding:0px;
  float:left;
}
.chara img{
  margin:20px;
}
.chara .comment{
  margin:20px;
}
table{
  margin:10px auto;
}
img{
  border:3px double tan;
}

.menu{
  float:left;
  padding:10px;
  margin:10px;
}
.menu h2,
.menu a{
  background:#eee;
  float:left;
  font-size:x-small;
  padding:20px;
  margin:5px;
}{
  display:block;
}

.clear{
  clear:left;
}
.lastupdate{
  color:skyblue;
  border:1px dotted skyblue;
  padding:4px;
  margin:5px;
}
.new{
  background-color:skyblue;
  color:white;
}
/*************************************************/
/*	����¾	*/
.link,.copyr{
	padding:10px;
  margin:0;
	font-size:x-small;
  background-color:#f9f7f4;
}
